Subject: Re: Request to release july's salary
From: "Shree Vats (Accountant)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 21 Aug 2019 09:45:40 +0000

please update bank master data for future payment.

Thanks

Shrivats
Accounts
Live Salesman
0120-4332621 Ext. 24
[email-masked]
www.livesalesman.com<http://www.livesalesman.com/>

________________________________
From: Vijeta lsm <[email-masked]>
Sent: Wednesday, August 21, 2019 12:11:24 PM
To: Shree Vats (Accountant) <[email-masked]>
Subject: Request to release july's salary

Hello Sir,

Just to bring it to your attention that I have completed 37 days today in the company as I joined on July 16, 2019. As it was mentioned in my joining letter that I will be receiving my salary after completing 37 days in the company. Please find the details below:

Name : Vijeta
Bank Name: Standard Chartered Bank
Account Number : 52810478141
Branch: M-1, South Extension part -2, New Delhi, 110049

I would expect that I will receive my cheque by today.

Kind Regards
Vijeta